﻿TD,PRE,P,DIV{font-size: 11px;color: #000000;font-family: Arial, Helvetica, sans-serif;}
h1 {line-height:25px;font-family: Arial;font-size: 11px; font-weight:bold; color: #000000;	text-decoration: none;margin-bottom:0em;margin-top:0em;}

.top_line{background: #ffffff url(../images/top_line.gif)  right top no-repeat; font-size:6px;width:6px;height:30px;}
.top_tab span {display: block; padding-LEFT: 10px; padding-right: 10px; FONT-WEIGHT: bold; font-size: 16px; CURSOR: pointer; LINE-HEIGHT: 30px; MARGIN-right: 3px;MARGIN-left: 3px; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none! important; COLOR: #009900;}
.top_tab {display: block; HEIGHT: 30px; TEXT-DECORATION: none! important;COLOR: #009900;TEXT-ALIGN: center;}
a.top_tab_link {display: block;COLOR: #009900;TEXT-DECORATION: none! important;}
a.top_tab_link span {display: block;FONT-WEIGHT: bold; font-size: 16px; padding-BOTTOM: 0px; CURSOR: pointer; COLOR: #009900; LINE-HEIGHT: 30px; padding-TOP: 0px; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none! important;}
a.top_tab_link:hover {display: block;COLOR: #FFFFFF;background: url(../images/top_tab_right.gif) no-repeat right top; HEIGHT: 30px; TEXT-DECORATION: none! important;}
a.top_tab_link:hover span {display: block;FONT-WEIGHT: bold; font-size: 16px; background:  url(../images/top_tab_left.gif) no-repeat; padding-BOTTOM: 0px; CURSOR: pointer; COLOR: #FFFFFF; LINE-HEIGHT: 30px; padding-TOP: 0px; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none! important;}
.top_tab_home span {padding-right: 0px; display: block; padding-LEFT: 10px; padding-right: 10px;FONT-WEIGHT: bold; font-size: 16px; padding-BOTTOM: 0px; CURSOR: pointer; COLOR: #FFFFFF; LINE-HEIGHT: 30px; padding-TOP: 0px; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none! important;COLOR: #FFFFFF;}
.top_tab_home {display: block;HEIGHT: 30px; TEXT-DECORATION: none! important;}
a.top_tab_link_act {display: block;COLOR: #FFFFFF;background: url(../images/top_tab_right.gif) no-repeat right top; HEIGHT: 30px; TEXT-DECORATION: none! important;}
a.top_tab_link_act span {background:  url(../images/top_tab_left.gif) no-repeat;display: block; FONT-WEIGHT: bold; font-size: 16px; CURSOR: pointer; COLOR: #FFFFFF; LINE-HEIGHT: 30px; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none! important;}
a.top_tab_link_act:hover {display: block;COLOR: #FFFFFF;background: url(../images/top_tab_right.gif) no-repeat right top; HEIGHT: 30px; TEXT-DECORATION: none! important;}
a.top_tab_link_act:hover span {display: block;FONT-WEIGHT: bold; font-size: 16px; background:  url(../images/top_tab_left.gif) no-repeat;CURSOR: pointer; COLOR: #FFFFFF; LINE-HEIGHT: 30px;HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none! important;}
/*
a.top_tab_link_home:hover {COLOR: #FFFFFF; background-color:#009900;TEXT-ALIGN: center;}
a.top_tab_link_home:hover span {COLOR: #FFFFFF; background-color:#009900;TEXT-ALIGN: center;}
.top_tab_act span {padding-right: 0px; display: block; padding-LEFT: 13px; FONT-WEIGHT: bold; font-size: 16px; background: url(../images/top_tab_left.png) no-repeat; padding-BOTTOM: 0px; CURSOR: pointer; COLOR: #FFFFFF; LINE-HEIGHT: 31px; MARGIN-right: 12px; padding-TOP: 0px; HEIGHT: 30px; TEXT-ALIGN: center; TEXT-DECORATION: none! important;}
.top_tab_act {display: block;background: url(../images/top_tab_right.png) no-repeat right top; width: 103px; HEIGHT: 30px; TEXT-DECORATION: none! important;}
a.top_tab_link_act:hover {background-POSITION: right -35px;}
a.top_tab_link_act:hover span {background-POSITION: left -33px;}
*/

.koteret_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009900;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	text-decoration:none;
}
.title_bgGreen_14_b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009900;
	text-align: center;
	text-decoration:none;
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: solid 1px #FFFFFF;
}
.title_right {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #009900;
	text-align: center;
	padding-bottom: 4px;
	text-decoration:none;
}
.title-14_gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666865;
}
.title-12_gray  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666865;
}
.right_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-color: #7FD29E;
	background-image: url(../images/pina_link_d.gif);
	background-repeat: no-repeat;
	background-position: left 14px;
	text-align: right;
	padding-right: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}

.right_link:hover {
	color: #FFFFFF;
	background-color: #34b563;
	background-image: url(images/pina_link_u.gif);
	text-decoration: none;
}.right_link_selected {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #34b563;
	background-image: url(images/pina_link_u.gif);
	background-repeat: no-repeat;
	background-position: left 14px;
	text-align: right;
	padding-right: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
.bnr_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	background-color: #7ED29E;
	text-align: right;
	padding-right: 5px;
	font-weight: bold;
	display: block;
	padding-left: 0px;
}
.bnr_link:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.bnr_td {
	background-color: #7ED29E;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #BAD3BE;
	border-top-width: 4px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.top_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #02A0C7;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
}
.koteret_18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #009900;
	text-decoration: none;
}
.koteret_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #009900;
	text-decoration:none;
}
.koteret_12_white  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}
.koteret_12_white_b  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration:none;
}
.koteret_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #009900;
	text-decoration:none;
}
.koteret_13_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration:none;
}
.koteret_13_white_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 800;
	color: #FFFFFF;
	text-decoration:none;
}
.koteret_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #009900;
	text-decoration:none;
}

.koteret_16 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #009900;
	text-decoration:none;
}

.more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../images/hetz-g.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 5px;
	text-decoration: none;
	margin-right: 2px;
	color: #000000;
}
.more2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../images/hetz-w.gif);
	background-repeat: no-repeat;
	background-position: right;
	display: block;
	text-decoration: none;
	color: #000000;
	margin-right: 5px;
}
.more: hover {
	text-decoration: underline;
}
.text_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.text_13_:hover {
	text-decoration: underline;
}
.text_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}

.text_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.text_11:hover {
	text-decoration: underline;
}

.text_gray_11_u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#8B8474;
	text-decoration: underline;
}
.text_gray_11_u:hover {
	text-decoration: none;
}

.text_12_u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.text_12_u:hover {
	text-decoration: underline;
}
.text_11_cards {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.text_10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.text_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
}
.text_14:hover {
	text-decoration: underline;
}
.dash-border {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #009900;
	border-bottom-color: #009900;
	padding-right:2px;
	padding-left:2px;

}
.dash-border-1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #009900;

}

.send {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #009900;
	padding: 1px;
	border: 1px solid #0B6B3B;
	font-weight: bold;
	cursor:hand; 
}
.green_link
{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #009900;
	padding: 1px;
	border: 1px solid #0B6B3B;
	font-weight: bold;
	cursor:hand;
	width:80px;
	height: 15px; 
}
.white-div {
	background-color: #e6f6eb;
	margin: 4px 0px;
	padding-right:3px;
	text-align: right;
	display: block;
	vertical-align:top;
}

.read_more {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(../images/more.gif);
	background-repeat: no-repeat;
	background-position: left;
	display: block;
	padding-right: 7px;
	padding-left: 20px;
	text-decoration: none;
	margin-right: 2px;
	color: #FF0000;
	text-align: left;
	margin-left: 2px;
	vertical-align: bottom;

}
.sub_cat {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-image: url(../images/sup_cat.gif);
	background-repeat: no-repeat;
	background-position: right;
	text-align: right;
	display: block;
	padding-top: 2px;
	padding-right: 15px;
	padding-bottom: 2px;
	padding-left: 5px;
}
.sub_cat:hover {
	text-decoration: underline;
}
/*עיצוב לכפתורים של האתרון */
.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#top_link {
	float:none;
	font-size:98%;
	line-height:normal;
	width: 100%;
	font-weight: bold;
      }
	  
    #top_link ul {
	margin:0;
	list-style:none;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0px;
      }
	  
    #top_link li {
      display:inline;
      margin:0;
      padding:0;
      }
	  
    #top_link a {
	float:right;
	padding:0 0 0 2px;
	text-decoration:none;
	background-image: url(../images/tabrightB_01.gif);
	background-repeat: repeat;
	background-position: left top;
	margin-left: 2px;
      }
	  
    #top_link a span {
	float:right;
	display:block;
	padding:5px 12px 4px 10px;
	color:#000000;
	background-image: url(../images/tabrightB_02.gif);
	background-repeat: repeat;
	background-position: right top;
      }
	  
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #top_link a span {float:none;}
	
    /* End IE5-Mac hack */
    #top_link a:hover span {
      color:#ffffff
      }
	  
    #top_link a:hover {
      background-position:0% -42px;
      }
	  
    #top_link a:hover span {
      background-position:100% -42px;
      }
.header-reka {
	background-image: url(../images/separate.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
.scroller {
	scrollbar-base-color:#BAD3BE;
	scrollbar-face-color:#BAD3BE;
	scrollbar-arrow-color:#009900;
	scrollbar-track-color:#E6F6EB;
	scrollbar-shadow-color:#7FD29E;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#7FD29E;
	scrollbar-darkshadow-Color:#B3B583;
	height:240px;
	overflow:auto;
	padding-left:3px
}
.scroller_news {
	scrollbar-base-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#FF0000;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-Color:#FFFFFF;
	height:170px;
	overflow:auto;
	vertical-align:top;
	padding-left:3px;
	
}
.scroller_hours {
	scrollbar-base-color:#FFFFFF;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#FF0000;
	scrollbar-track-color:#FFFFFF;
	scrollbar-shadow-color:#FFFFFF;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#FFFFFF;
	scrollbar-darkshadow-Color:#FFFFFF;
	height:270px;
	overflow:auto;
	vertical-align:top;
	padding-left:3px;
	
}
.button_send {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	background-image: url(../images/arow-gry.gif);
	background-repeat: no-repeat;
	background-position: right center;
	text-align: right;
	margin-right: 3px;
	padding-right: 5px;
	display: block;
	font-weight: bold;
	padding-left: 6px;
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
}
.green_border{border: solid 2px #E0D7BC;}
.input_text{FONT-FAMILY: Arial;FONT-SIZE:12px;color:#000000;line-height:1.3em;border:1px solid #BAD3BE;}
.input_shadow{line-height:1.3em;border:1px solid #BAD3BE;background-image : url('../images/input-box-shadow.gif');FONT-FAMILY: Arial;FONT-SIZE:12px;color:#000000}
.textArea_form{BORDER: #BAD3BE 1px solid;BACKGROUND-COLOR: #FFFFFF;FONT-FAMILY: Arial;FONT-SIZE:12px;color:#000000;overflow: auto;}
.textArea_shadow{border: 1px solid #BAD3BE;BACKGROUND-IMAGE: url('../images/input-box-shadow.gif');FONT-FAMILY: Arial;FONT-SIZE:12px;color:#000000;overflow: auto}
.border_green_l{border: solid 3px #E6F6EB;}
.calendar_borders_4{border: solid 1px #D6BC90;}
.calendar_arrow{font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #A07F49;font-weight:800;text-decoration: none;}
.calendar_arrow:hover{font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #A07F49;font-weight:800;text-decoration: none;}
.calendar_BG{background-color:#E6F6EB;}
.calendar_noSelected{background-color:#E6F6EB;}
.calendar_weekend_BG{background-color:#BAD3BE;}
.calendar_day_BG{background-color:#E6F6EB;}
.calendar_month_BG{ background-color:#FFFFFF;}
.calendar_month_name{font-size:18px;color:#006634;font-family:Arial;font-weight:bold;}
.calendar_day_name{font-size:15px;color:#006634;font-family:Arial;font-weight:bold;}
.calendar_day{font-size:15px;color:#006634;font-family:Arial;font-weight:bold;}
.calendar_vacant{font-size:13px;color:#693026;font-family:Arial;font-weight:bold;}
.link_12_black{font-family: Arial, Helvetica, sans-serif; text-decoration:none;font-size: 12px; color: #000000;}
.link_12_black:hover{font-family: Arial, Helvetica, sans-serif; text-decoration:none;font-size: 12px; color: #666666;}
/* slide article */
a { text-decoration:none; }
a img {border:none;}
.visit { float:left; margin:0px 0px 0px 0px; width:185px; height:130px; position:relative; display:inline; background-color:#000; padding:0px 0px 0px 0px;}
#div_picture_Home .pager { position:absolute;z-index:10;top:4px;right:0px;overflow:hidden; padding-top:0px; float:right;padding-right:2px;padding-bottom:0px;display:none; visibility:hidden;}
#div_picture_Home .arrow_l { position:absolute;z-index:10;bottom:4px;left:0px;overflow:hidden; padding-top:0px; float:left;padding-left:5px;padding-bottom:0px;}
#div_picture_Home .arrow_r { position:absolute;z-index:10;bottom:4px;right:0px;overflow:hidden; padding-top:0px; float:right;padding-right:5px;padding-bottom:0px;}
.visit .title { float:right; font-weight:bold; color:#ffffff; height:25px; margin-top:0px;}
.visit .img {  padding:0px; width:185px; height:130px; clear:both; }
.visit .imgDesc {position:relative; background:url(../slide_article/images/transsBlack_01.png); bottom:22px; left:0px; height:12px; width:175px; color:#ffffff; font:bold 16px Arial; text-align:center; padding:5px; overflow:hidden; }
.visit .imgDesc .arrow { float:right; padding-top:4px;padding-left:6px;}
.visit .imgDesc a{font:bold 13px Arial;color:White;}
.visit .imgDescSub { font:normal 12px arial; color:#a9aaaa; margin-top:3px;  direction:rtl;}
.visit .imgDescSub a { font:normal 12px arial; color:#a9aaaa; margin-top:3px; direction:rtl;}
/**************** Frames photos ****************/
table.framed { margin: 0 auto ; border-collapse:collapse; border-spacing:0;}
table.framed td { padding: 0 !important; }
div.framed {position: relative;zoom: 1;}
div.framed .c {position: absolute;width: 14px;height: 14px;top: -7px;margin: 0;background: url(http://www.nofeshdeal.co.il/images/cardRoundedCorners.png);
    _background:none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=http://www.nofeshdeal.co.il/images/cardRoundedCorners.png,sizingMethod=crop);
}
div.framed .c.tl, div.framed .c.bl {left: -7px;}
div.framed .c.tr, div.framed .c.br {
	/* emulate right for IE6 */
    right: -7px;
    /*_left: expression(parentNode.offsetWidth - offsetWidth + 7+ 'px');*/
}
div.framed .c.bl, div.framed .c.br {top: auto;bottom: -7px;
    /*_top: expression(parentNode.offsetHeight - offsetHeight + 7 + 'px');*/
}

.text_gray_11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #666666;
}
.text_gray_12_u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #343434;
}
.text_gray_12_u:hover {
	text-decoration: underline;
}
.text_black_11_u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #000000;
}
.text_black_11_u:hover {
	text-decoration: none;
}
.text_black_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.text_black_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000000;
}
.text_black_14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration:none;
}
.text_black_14_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 800;
	color: #000000;
	text-decoration:none;
}
.text_red_13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #FF0000;
}
.text_green_13{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	color: #009900;
	text-decoration:none;
}
.text_green_13_b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #009900;
	text-decoration:none;
}
.text_green_14_b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009900;
	text-decoration:none;
}

#floatingBox {opacity:0.8;filter:alpha(opacity=95);position:fixed;bottom:0px;left:0px;display: block;background-color:black;width: 100%;height: 45px;z-index: 99;text-align:center;}
a{text-decoration:none;}
img{border:0px;}
#close{float:left;position:relative;top:50px;}
.text{font-family:Arial,serif;font-weight:bold;color:white;font-size:16pt;position:relative;bottom:15px; direction:rtl;}
/*floating banner*/
#div_popupContainer, .floating_div {position: fixed;z-index: 999999;padding: 0px;display: block;top: 0px;left: 0px;width:299px;height:360px;}
#div_popupContainer a {text-decoration:none;}
.popup_banner{width:299px;height:360px;border:0px;}
.div_close_banner{width:33px;height:36px;position:absolute;right:0px;top:0px;z-index:10;}
.img_close_banner{width:33px;height:36px;border:0px;}
.fixed{position: fixed!important;left: 0px;top:0;}

/* new */
/* hp cards*/
.div_spacing_15{clear:both; height:15px;}
.div_spacing_20{clear:both; height:20px;}
.div_spacing_25{clear:both; height:25px;}
.div_spacing_30{clear:both; height:30px;}
.div_right_760{float:right;width:760px;}
.div_hp_card{float:right;width:760px;}
.div_hp_cards{float:right;width:760px;border:solid 1px #A0A0A0; padding:15px 20px 0px 15px;position:relative; min-height:330px;}
.div_hp_cards_title{float:right;width:760px; direction:rtl; text-align:right;font-size:16px;font-family:Tahoma, Arial;font-weight:800;color:#333;border-bottom:solid 1px #A0A0A0;padding-bottom:10px;}
.div_hp_card_picture{float:right;width:350px;height:260px;position:absolute;top:45px;left:20px;padding-top:20px;display:block;}
.div_hp_card_picture_none{float:right;width:350px;height:260px;position:absolute;top:45px;left:20px;padding-top:20px;display:none;}
.div_hp_card_desc{float:right;width:205px;height:285px;position:absolute;top:45px;right:185px;overflow:hidden;padding:15px 15px 0px 0px;display:block}
.div_hp_card_desc_none{float:right;width:205px;height:285px;position:absolute;top:45px;right:185px;overflow:hidden;padding:15px 15px 0px 0px;display:none;}
.div_hp_card_name{float:right;width:205px;direction:rtl;text-align:right;font-size:13px;font-weight:800;font-family:Tahoma, Arial;color:#333;}
.div_hp_card_city{float:right;width:205px;direction:rtl;text-align:right;font-size:12px;font-weight:400;font-family:Tahoma, Arial;color:#333;}
.div_hp_line_bottom{float:right;width:205px;text-align:right;font-size:13px;border-bottom:dashed 1px #A0A0A0;padding-bottom:7px;}
.div_row_price{float:right;width:205px;direction:rtl;text-align:right;font-size:12px;font-weight:800;font-family:Tahoma, Arial;color:#333;padding-top:7px;color:#FF0000;}
.div_row_content{float:right;width:205px;direction:rtl;text-align:right;font-size:12px;font-weight:400;font-family:Tahoma, Arial;color:#333;padding:7px 0 7px 0;border-bottom:dashed 1px #A0A0A0;}
.div_row_more{float:right;width:205px;direction:rtl;text-align:right;padding-top:7px;font-size:12px;}
.hp_img{width:350px;height:260px;border:0px;}
.hp_cards_list{float:right;width:160px;display:block;direction:rtl;text-align:right;font-size:14px;font-family:Tahoma, Arial;color:#666;font-weight:400;height:42px;line-height:42px;background:url(../images/hp_card_link_bg.jpg) repeat-y;}
.hp_cards_list_act{float:right;width:160px;display:block;direction:rtl;text-align:right;font-size:14px;font-family:Tahoma, Arial;color:#333;font-weight:800;height:42px;line-height:42px;background:none;}
.hp_cards_list_line{clear:both;float:right;width:160px;height:1px;display:block;background-color:#A0A0A0;}

.hp_cards_link{width:160px;display:block;font-size:14px;font-family:Tahoma, Arial;color:#9D9B9A;height:42px;text-decoration:none;font-weight:400;}
.hp_cards_link:hover{width:160px;display:block;font-size:14px;font-family:Tahoma, Arial;color:#9D9B9A;height:42px;text-decoration:none;font-weight:400;}
.hp_cards_link_act{width:160px;display:block;font-size:14px;font-family:Tahoma, Arial;color:#9D9B9A;height:42px;text-decoration:none;font-weight:800;}
.hp_cards_link_act:hover{width:160px;display:block;font-size:14px;font-family:Tahoma, Arial;color:#9D9B9A;height:42px;text-decoration:none;font-weight:800;}
/* end hp cards*/
/* articles*/
.div_articles_more{position:absolute;top:20px;left:20px; direction:rtl;}
.article_img{width:230px;height:172px;}
.div_article_box{float:right;width:230px;}
.div_article_box_pl-30{float:right;width:230px;padding-left:33px;}
.div_article_picture{float:right;width:230px;height:172px;text-align:center;}
.div_article_title{float:right;width:230px;direction:rtl; text-align:right;padding-top:10px;min-height:30px;}
.div_article_desc{float:right;width:230px;margin-top:5px; min-height:140px; direction:rtl;text-align:right;font-family:Tahoma, Arial;font-size:12px;}
.div_article_info{float:right;direction:rtl;text-align:right;}
/* End articles*/
.link_gray_b_i{font-size:12px;font-weight:800;font-family:Tahoma, Arial;color:#9D9B9A;padding-top:7px;font-style:italic;text-decoration:none;}
.link_gray_b_i:hover{font-size:12px;font-weight:800;font-family:Tahoma, Arial;color:#9D9B9A;padding-top:7px;font-style:italic;text-decoration:none;}
.link_black_b_i{font-size:12px;font-weight:800;font-family:Tahoma, Arial;color:#333;padding-top:7px;font-style:italic;text-decoration:none;}
.link_black_b_i:hover{font-size:12px;font-weight:800;font-family:Tahoma, Arial;color:#333;padding-top:7px;font-style:italic;text-decoration:none;}
.link_black-13_b{font-family:Tahoma, Arial;font-size:13px;font-weight:800;text-decoration:none;color:#333;}
.link_black-13_b:hover{font-family:Tahoma, Arial;font-size:13px;font-weight:800;text-decoration:none;color:#333;}